<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:paddingLeft="15.0dip" android:paddingRight="15.0dip" android:paddingBottom="15.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="46.0dip">
        <TextView android:textSize="24.0dip" android:textStyle="bold" android:textColor="@color/black" android:id="@id/tv_rank" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="1" android:layout_centerVertical="true" />
        <TextView android:textSize="16.0dip" android:textColor="@color/c_323232" android:id="@id/tv_city" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_toRightOf="@id/tv_rank" android:layout_centerVertical="true" />
        <TextView android:textSize="12.0dip" android:textColor="@color/white" android:gravity="center_vertical" android:id="@id/tv_score" android:background="@drawable/bg_city_rank_rank_red" android:paddingLeft="5.0dip" android:paddingRight="5.0dip" android:layout_width="wrap_content" android:layout_height="16.0dip" android:layout_marginLeft="10.0dip" android:drawablePadding="2.0dip" android:layout_toRightOf="@id/tv_city" android:layout_centerVertical="true" />
        <TextView android:textSize="12.0dip" android:textColor="@color/c_999999" android:gravity="right" android:id="@id/tv_num_browser" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:drawableRight="@drawable/ic_arrow_right" android:drawablePadding="5.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
    </RelativeLayout>
    <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <ImageView android:id="@id/iv1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:scaleType="centerCrop" android:layout_weight="1.0" />
        <ImageView android:id="@id/iv2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="4.5dip" android:layout_marginRight="4.5dip" android:scaleType="centerCrop" />
        <ImageView android:id="@id/iv3" android:layout_width="wrap_content" android:layout_height="wrap_content" android:scaleType="centerCrop" android:layout_weight="1.0" />
    </LinearLayout>
</LinearLayout>